This project contains 3 outdated main dependencies.

Crate insta

Dependencies

(14 total, 3 outdated)

CrateRequiredLatestStatus
 console^0.15.40.15.8up to date
 csv=1.1.61.3.0out of date
 ron^0.7.10.8.1out of date
 toml^0.5.70.8.12out of date
 globset^0.4.60.4.14up to date
 lazy_static^1.4.01.4.0up to date
 linked-hash-map^0.5.60.5.6up to date
 pest^2.1.32.7.9up to date
 pest_derive^2.1.02.7.9up to date
 regex^1.6.01.10.4up to date
 serde^1.0.1171.0.198up to date
 similar^2.1.02.5.0up to date
 walkdir^2.3.12.5.0up to date
 yaml-rust^0.4.50.4.5up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.0.1171.0.198up to date
 similar-asserts^1.4.21.5.0up to date